CREATE TABLE [wh].[PL_MP_S133BISPrincipaliProdotti] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[descrProdotto] nvarchar(128) NULL,
	[Controvalore] decimal(15,3) NULL,
	[VaRprodotto] numeric(12,3) NULL,
	[rischioRelativo] numeric(38,6) NULL,
	[pesoRelativo] decimal(38,19) NULL,
	[codAreaBisogno] nvarchar(20) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S133BISPrincipaliProdotti] ADD CONSTRAINT [PK__PL_MP_S133BISPri__6E42E4FD] PRIMARY KEY CLUSTERED ([Id])
GO